USE COWS
GO

ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_NEW NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_MDS_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Initial Install','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','MAC','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Disconnect','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Install+Pre-Staging','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','MDS Pre-Staging','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_ACTY_TYPE(MDS_ACTY_TYPE_ID,MDS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','Install WPaaS','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.MDS_EVENT_NEW CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO
